Bug 323681 - juk shows but does not play flac files
juk shows but does not play flac files
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: juk (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Simon Perreault
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 16:13 EDT by Dean Mander
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 07:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Mander 2007-10-08 16:13:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.6) Gecko/20070926 Fedora/2.0.0.6-11.fc8 Firefox/2.0.0.6

Description of problem:
Juk mediaplayer shows but doesn't play any of my flac-encoded files.

The *.flac files can be added to the player. When clicking the "play" button, nothing happens.

I have this on two f7 machines, one i386, the other x86_64.

Flac, akode are installed on both machines. Am I missing something a package?

Version-Release number of selected component (if applicable):
kdemultimedia-extras-3.5.7-2.fc7, flac-1.1.4-4.fc7

How reproducible:
Always


Steps to Reproduce:
1. start juk with flac file
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Simon Perreault 2007-10-09 07:53:18 EDT
I thought juk had been retired. In any case, it should be. Amarok should be 
used instead. I'll follow the steps outlined in 
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife to put this 
package to rest.

Note You need to log in before you can comment on or make changes to this bug.